Introduction to R-Mail for Outlook

R-Mail for Outlook is a utility that recovers damaged Outlook data files (*.pst) where Microsoft Outlook stores e-mail messages, contacts, appointments, and other folders. It also recovers accidentally deleted messages. The Outlook file recovery technology allows the users to rebuild corrupted Outlook data files and restore accidentally deleted messages and other information. The recovered data can be saved in *pst, *.msg, and *.eml formats that Outlook can open/import.

· Go to the R-Mail for Outlook Features page to learn more about R-Mail for Outlook
· Go to the Outlook Data Recovery chapter for quick start
· Go to the R-Mail for Outlook Main Panel page to learn the R-Mail for Outlook panels and controls
· Go to the Contact Information and Technical Support page to learn how to obtain technical assistance from the R-tt staff.

Note: When doing any operation, including Outlook data file recovery, R-Mail for Outlook never deletes from disks, writes to, or modifies in any way, original Outlook data file.

Attention: If you find messages you want to recover marked as deleted, or they are in a damaged Outlook data file, DO NOT START OUTLOOK until you have them recovered! Or Outlook may change the Outlook data file in a such way that all data will be completely deleted.


R-Mail for Outlook Features
· Supported *.pst file format: Microsoft Outlook 97/2000/XP(2002)/2003.
· Recovers accidentally deleted messages, contacts, notes, etc, even from the Deleted Items folder.
· Recovers damaged Outlook data files (when Outlook cannot open them).
· Recovers data from Outlook data files with No Encryption and Compressible Encryption (default) options, both with and without a password.
· Automatic or manual search for Outlook data files. R-Mail for Outlook searches for data files on all (including network) disks visible by the host operating system.
· Recovered data may be previewed in R-Mail for Outlook as close to Outlook preview as possible, and opened directly in Outlook and Outlook Express.
· Works with Outlook data files stored on read-only media (CD/DVD, etc.). That allows the user to work easily with Outlook data backups stored on such media.
· Works with Outlook data files on computers where Outlook is not installed. On such computers, Outlook data may be viewed, copied, and saved as *.eml files.
· Recovered data may be saved in the following formats:

as *.pst file (the native Outlook data format).

as *.msg files (the native Outlook data format for separate data items).

as *.eml files (the native Outlook Express data format for separate messages).

on any (including network) disks visible by the host operating system.

· Message source view.
· Original Outlook data files may be copied for backing them up or to work with files locked by running Outlook.
· Standard Outlook - style interface.
· Host OS: Win98, ME, NT, 2000, XP, 2003.

Note: When doing any operation, including Outlook data file recovery, R-Mail for Outlook never deletes from disks, writes to, or modifies in any way, original Outlook data file.

Attention: If you find messages you want to recover marked as deleted, or they are in a damaged Outlook data file, DO NOT START OUTLOOK until you have them recovered! Or Outlook may change the Outlook data file in a such way that all data will be completely deleted.


Contact Information and Technical Support

To obtain the latest version of R-Mail for Outlook, go to:

Product Site: http://www.r-tt.com

Sales Department: sales@r-tt.com

R-Mail for Outlook Technical Support Team is available 24 hours a day, seven days a week, and has an average e-mail response time less than 4 hours.

Tech. Support: support@r-tt.com

Send your support request to: http://www.r-tt.com/Support_request.html


R-Mail for Outlook Main Panel

Note: When doing any operation, including Outlook data file recovery, R-Mail for Outlook never deletes from disks, writes to, or modifies in any way, original Outlook data file.

Attention: If you find messages you want to recover marked as deleted, or they are in a damaged Outlook data file, DO NOT START OUTLOOK until you have them recovered! Or Outlook may change the Outlook data file in a such way that all data will be completely deleted.

When R-Mail for Outlook starts, its main panel appears at the Windows desktop. Click on the panel regions to learn their functions.

R-Mail for Outlook searchers for the current user's Outlook data file and displays them in its Tree View pane. If you do not want this to happen, select Options in the Tools menu and clear Show Outlook data file(s) from the user's default Outlook folder at startup on the Options dialog message.

You may turn the toolbar and status bar on and off using the View menu.

Tree View Pane

This is the pane where you can work with entire Outlook data files. Outlook data files may be recovered and saved in various save types. Go to the Outlook Data Recovery help pages for more information.

You may add and remove Outlook data files in the Tree View pane . You may make R-Mail for Outlook search for Outlook data files, or add them manually. You may also remove any object from the Tree View pane . You may also copy Outlook data files for backup purposes. Go to the Outlook Data File Management page for details.

List View Pane

This is the pane where you can see a list of messages in an Outlook data file. To do so, you need to recover the Outlook data file first. Double-click the Outlook data file, or select it and click the Recovery button to browse the Outlook data file.

You may view the message in Outlook or Outlook Express. To do so, right-click the message in the List View pane and select Open in Outlook or Open in Outlook Express in the shortcut menu.

You may view a message source. To do so, right-click the message and select View source in the shortcut menu.

Go to the Outlook Data Recovery page for details.

Preview Pane

This is the pane where you can preview messages. You may select the entire message or its part, and copy and print it. To do so, right-click the Preview pane in any place and select an appropriate item in the shortcut menu.


Outlook Data Recovery

Note: When doing any operation, including Outlook data file recovery, R-Mail for Outlook never deletes from disks, writes to, or modifies in any way, original Outlook data file.

Attention: If you find messages you want to recover marked as deleted, or they are in a damaged Outlook data file, DO NOT START OUTLOOK until you have them recovered! Or Outlook may change the Outlook data file in a such way that all data will be completely deleted.

R-Mail panels and controls are shown on the R-Mail for Outlook Main Panel page.

Steps to recover your Outlook data file

 Select an Outlook data file in the Tree View pane.

You may find and add the Outlook data file if you do not see it in the Tree View pane .

Go to the Outlook Data File Management page to learn more about adding/removing/backing up Outlook data files.

‚ Recover the Outlook data file by clicking the Outlook data file.

Other ways to recover the Outlook data file

To recover the Outlook data file,

Select the Outlook data file and click the Recovery button,

or

Right-click the Outlook data file and select Recovery in the shortcut menu.

or

Select the Outlook data file and select Recovery in the Tools menu.

If you try to recover an Outlook data file which is used by running Outlook, R-Mail for Outlook will be unable to recover or copy the file and the R-Mail is unable to access... message will appear. Close Outlook and try to recover the file once again.

If you need Outlook running,

Close the file in Outlook and open it again when recovery is done and data is saved.

Or

1. Close Outlook.
2. Copy the file using Copy the original Outlook data file for backup to... in the shortcut menu. You may start Outlook when file copying is finished.
3. Open the copy of the file and recover data from the file copy.

R-Mail for Outlook cannot recover files that use High Encryption.

Ü The Outlook data file will change its icon and expand its folder structure.

Select a folder which content you want to view. A list of items containing in this folder will appear in the List View pane and content of the first item will be shown in the Preview pane .

You may open and view messages in Outlook or Outlook Express. Right-click the messages and select Open in Outlook or Open in Outlook Express in the shortcut menu.

You may view the source of a selected message. Right-click the message and select View Source in the shortcut menu.

Note: If a message body is encrypted, or in a format that R-Mail for Outlook cannot show for preview, the message content will be saved as an attachment to such message.

ƒ Save either the entire recovered Outlook data file or a separate folder, or only items selected in the List View.

How to save an entire recovered Outlook data file or separate folder

1. Right-click the item you want to save and select Save As... in the shortcut menu. You may also select the item and click the Save As... button or select Save As... in the Tools menu.

The Save As... dialog message will appear.

2. Select a save type for the data and click the Next button.

The other Save As... dialog message will appear.

3. Select a destination for the saved data and click the Save button.

See the Saving Data Recovered from an Outlook Data File page for more information on saving data.

How to save items selected in the List View

1. In the List View, select items you want to save.
2. Right-click the selections and select Save As.. in the shortcut menu. You may also click the Save As... button or select Save As... in the Tools menu.

The Save As... dialog message will appear.

3. Select a save type for the data and click the Next button.

The other Save As... dialog message will appear.

4. Select a destination for the saved data and click the Save button.

See the Saving Data Recovered from an Outlook Data File page for more information on saving data.
Ü R-Mail for Outlook will save the recovered data in the specified place.

You may stop the operation by clicking the Stop button.

Name conventions for saved data

Save type | Folder/File names
The Outlook data file is: <FileName>
as a *.pst file (the native Outlook data format) | File Name:<FileName>_recovered_by_R_Mail.pst
as *.msg files (the native Outlook data format for separate messages) | Folder Name: Recovered_<FileName>_as_msg_by_R_mail File names: <MessageNumber>.msg
as *.eml files (the native Outlook Express data format for separate messages) | Folder Name: Recovered_<FileName>_as_eml_by_R_mail File names: <MessageNumber>.msg


Outlook Data File Management

Note: When doing any operation, including Outlook data file recovery, R-Mail for Outlook never deletes from disks, writes to, or modifies in any way, original Outlook data file.

Attention: If you find messages you want to recover marked as deleted, or they are in a damaged Outlook data file, DO NOT START OUTLOOK until you have them recovered! Or Outlook may change the Outlook data file in a such way that all data will be completely deleted.

You may add and remove Outlook data files in the Tree View pane. You may have R-Mail for Outlook search for Outlook data files, or add them manually. You may also remove any Outlook data file from the Tree View pane. You may also copy Outlook data files for backup purposes.

Outlook data files are usually stored in hidden folders generally invisible in Windows Explorer. To allow you to find those bases, R-Mail for Outlook shows all hidden and system folders.

Under Windows NT/2000/XP, R-Mail for Outlook shows and processes only Outlook data files accessible to the current user. You need to have administrative privileges to find all Outlook data files in the specified locations.

To manually add an Outlook data file to the Tree View pane,

 Click the Add Outlook data files (*.pst) to Tree View button,

or

Right-click any object on the Tree View pane and select Add Outlook data files (*.pst) to Tree View in the shortcut menu.

or

Select Add Outlook data files (*.pst) to Tree View in the File menu.

Ü The Add Outlook data files (*.pst) to Tree View dialog message will appear.
‚ Click the Browse button and manually select the Outlook data file.
Ü The Outlook data file will appear in the Tree View pane.

To automatically search for Outlook data files,

 Click the Add Outlook data files (*.pst) to Tree View button,

or

Right-click any object on the Tree View pane and select Add Outlook data files (*.pst) to Tree View in the shortcut menu.

Ü The Add Outlook data files (*.pst) to Tree View dialog message will appear.
‚ Specify the disks and folders in which you want to search for Outlook data files and click the Search Now button.
Ü R-mail for Outlook will start search for Outlook data files, and found files will appear in the Tree View pane.

You may stop the operation by clicking the Stop button.

To remove an Outlook data file from the Tree View pane,

 Select an Outlook data file you want to delete from the Tree View pane and click the Remove from Tree View button,

or

Right-click the Outlook data file you want to delete from the Tree View pane and select Remove from Tree View in the shortcut menu.

or

Select the Outlook data file on the Tree View pane and select Remove from Tree View in the File menu.

Ü The Outlook data file will disappear from the Tree View pane.

Note: When removing files from the Tree View, you DO NOT delete the original Outlook data files from disks.

To copy an Outlook data file,

 Right-click a file in the Tree View that you want to copy and select Copy the original Outlook data file for backup to... in the shortcut menu.

or

Select the Outlook data file on the Tree View pane and select Copy the original Outlook data file for backup to... in the File menu.

If you try to copy an Outlook data file which is used by running Outlook, R-Mail for Outlook will be unable to copy the file. Close Outlook and try to copy the file once again. If you need Outlook running, close the file in Outlook and open it again when copying is done.

Ü The Copy/backup dialog message will appear.
‚ Specify the destination for the copy of the Outlook data file and click the Copy button.
Ü R-Mail for Outlook will copy the file to the destination.

Please note that copying large Outlook data files may be a very lengthy process.


Saving Data Recovered from an Outlook Data File

Note: When doing any operation, including Outlook data file recovery, R-Mail for Outlook never deletes from disks, writes to, or modifies in any way, original Outlook data file.

Attention: If you find messages you want to recover marked as deleted, or they are in a damaged Outlook data file, DO NOT START OUTLOOK until you have them recovered! Or Outlook may change the Outlook data file in a such way that all data will be completely deleted.

You may save an entire recovered Outlook data file or a separate folder, or only items selected in the List View in the following formats:

as a *.pst file (a native Outlook data format).

as *.msg files (a native Outlook data format for separate messages).

as *.eml files (a native Outlook Express data format for separate messages).

Name conventions for saved data

Save type | Folder/File names
The Outlook data file is: <FileName>
as a *.pst file (the native Outlook data format) | File Name:<FileName>_recovered_by_R_Mail.pst
as *.msg files (the native Outlook data format for separate messages) | Folder Name: Recovered_<FileName>_as_msg_by_R_mail File names: <MessageNumber>.msg
as *.eml files (the native Outlook Express data format for separate messages) | Folder Name: Recovered_<FileName>_as_eml_by_R_mail File names: <MessageNumber>.msg

If R-Mail for Outlook has not found Outlook installed or it cannot connect to Outlook.

R-Mail for Outlook will not save data in the *.pst (the native Outlook data format) and *.msg (the native Outlook data format for separate messages) files. Still you will be able to view the messages and save them as *.eml files (the native Outlook Express data format for separate messages).

If Outlook is installed,

1. Save the messages as *.eml files in a temporary folder.

To save all messages from an Outlook data file at once, select the file in the Tree View, click the Save as… button, and select Save all messages from the current Outlook data file as *.eml files (native Outlook Express data format for separate messages) on the Save As... dialog message.

2. Start Outlook Express.

You may create a special folder for recovered messages.

3. Open Windows Explorer, go to the folder in which the messages are saved, and select all the messages .
4. Drag and drop the selected messages to a folder in Outlook Express.
5. Open Outlook and import the messages from Outlook Express.